# Polish translation for xdg-user-dirs-gtk.
# Copyright © 2007-2016 the xdg-user-dirs-gtk authors.
# This file is distributed under the same license as the xdg-user-dirs-gtk package.
# Tomasz Dominikowski <dominikowski@gmail.com>, 2007-2009.
# Piotr Drąg <piotrdrag@gmail.com>, 2012-2016.
# Aviary.pl <community-poland@mozilla.org>, 2007-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: xdg-user-dirs-gtk\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:34+0200\n"
"PO-Revision-Date: 2016-08-21 17:27+0200\n"
"Last-Translator: Piotr Drąg <piotrdrag@gmail.com>\n"
"Language-Team: Polish <community-poland@mozilla.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Poedit-Language: Polish\n"
"X-Poedit-Country: Poland\n"

#: ../update.c:161
msgid ""
"You have logged in in a new language. You can automatically update the names "
"of some standard folders in your home folder to match this language. The "
"update would change the following folders:"
msgstr ""
"Zalogowano w nowym języku. Można automatycznie zaktualizować nazwy "
"niektórych standardowych katalogów w katalogu domowym, aby dopasować je do "
"nowego języka. Aktualizacji podlegałyby następujące katalogi:"
